#navbar{
	background: #765C3D
}


.nav-link{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	/* identical to box height */

	text-align: center;

	color: #F2D2AE;
}

#main-heading{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 64px;
	line-height: 72px;
	/* or 112% */
	align-items: center;
	text-align: left;
	display: flex;
	
	color: #FFFFFF;

}

#sub-heading{

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
	/* or 125% */
	align-items: center;
	text-align: left;
	color: #FFFFFF;
}

#getstarted-button{
	padding: 12px 32px;
	gap: 8px;
	background: #B59066;
	border-radius: 999px;

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	/* identical to box height, or 120% */

	text-align: center;

	/* Button/Text/button-primary-text */

	color: #FFFFFF;

}

#landing{
	background: 
		linear-gradient(
			rgba(0, 0, 0, 0.59),
			rgba(0, 0, 0, 0.59)
		), url("./images/img-6.png");
	background-repeat: no-repeat;
	background-size: cover;
	

}

#gal-tag{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */

	display: flex;
	align-items: flex-end;
	text-align: center;
	justify-content: 	center;
	color: #765C3D;
}


#gal-tag + p{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;
	text-align: center;

	color: #765C3D;
}

#contact-section{
	background: #FFF2E4;

}

/*#img{
	object-fit: cover;
}*/

#contact-img{
		margin: 0;
		padding: 0;
		min-height: 100%;
		min-width: 100%;
		object-fit: cover;
		filter: brightness(59%);
	
}

#submit-button{
	padding: 12px 32px;
	gap: 8px;

	background: #B59066;
	border-radius: 999px;

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	/* identical to box height, or 120% */

	text-align: center;

	/* Button/Text/button-primary-text */

	color: #FFFFFF;
}

#contact-header{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */

	display: flex;
	align-items: flex-end;

	color: #765C3D;
}

#contact-p{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;

	color: #765C3D;
}

#contact-name, #contact-email, #contact-msg{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	display: flex;
	align-items: center;

	color: #B59066;

}

#name, #email{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 29px;
	display: flex;
	align-items: center;

	color: #765C3D !important;
}

footer{
	background: #B59066;
}

footer p{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	margin: 0;

	text-align: center;

	color: #FFF2E4;
}

#gallery{
	margin: 0;
	padding: 0;
	min-height: 100%;
	min-width: 100%;
	object-fit: cover;

}